@charset "utf-8";

@import url(/campaign/css/campaign-detail.css);

/* ========== hidden ========== */
@media only screen and (min-width:641px) {
  .c-hide-pc {
    display: none;
  }
}
@media only screen and (max-width:640px) {
  .c-hide-sp {
    display: none;
  }
}

/* ========== img ========== */
.c-figure-01 a:hover{
  opacity: .7;
  filter: alpha(opacity=70);
}

/* ========== c-btn-mail ========== */
a.c-btn-account.c-btn-mail::before {
  background-image: url(/assets/img/icon_mail_01.png)
}

/* ========== section-faq ========== */
.section-faq{
  background-color: #fff;
}
.section-faq .question,.section-faq .answer-wrap{
margin-bottom: 0!important;
border: 1px solid #bcbcbc;
border-top: 0;
}
.section-faq ul.questions > li + li{
margin-top: 0!important;
}
.section-faq ul.questions > li:first-child {
border-top: 1px solid #bcbcbc;
}
@media screen and (max-width: 767px) {
  .section-faq ul.questions {
    padding: 0;
  }
}
.section-faq ul.questions{
padding: 0;
}
.section-faq ul.questions > li{
  list-style: none;
}
.section-faq ul.questions > li + li {
  margin-top: 1em;
}
.section-faq .question {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
}
.section-faq .answer .label {
  color: #d6e2ef;
}
.section-faq .label {
  color: #888;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  padding: 0 30px;
  font-size: 1em;
  font-weight: bold;
}
.section-faq .answer .label{
  font-size: 1.5em;
}
@media screen and (max-width: 767px) {
  .section-faq .label {
    width: 15%;
    padding: 0;
  }
}
.section-faq .text {
  padding: 1.5em 2.5em 1.5em 0;
  font-weight: bold;
  font-size: 1em;
}
.section-faq .answer {
  padding: 1.5em 2.5em;
}
.section-faq .text .em {
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .section-faq .text {
    width: 85%;
  }
  .section-faq .answer {
    width: 100%;
  }
}
.section-faq .question {
  background-color: #fff;
  cursor: pointer;
  margin-bottom: 0.25em;
}
.section-faq .question:hover {
  background-color: #eee;
}
.section-faq .question.opened .text {
  background-image: url("/campaign/2024/20240201_yen_deposit/img/icon-chevron-up-black.png");
  background-repeat: no-repeat;
}
.section-faq .question .label {
  margin-bottom: 0;
}
.section-faq .question .text {
  margin-bottom: 0;
  color: #222;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -o-box-flex: 1;
  -ms-box-flex: 1;
  box-flex: 1;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  background-image: url("/campaign/2024/20240201_yen_deposit/img/icon-chevron-down-black.png");
  background-repeat: no-repeat;
  -webkit-background-size: auto 1.125em;
  -moz-background-size: auto 1.125em;
  background-size: auto 1.125em;
  background-position: right 1em center;
}
.section-faq .answer-wrap {
  display: none;
}
.section-faq .answer {
  background-color: #d6e2ef;
}
.section-faq .answer .text {
  color: #222;
  margin-bottom: 0;
}

/* ========== bundle-acc ========== */
.c-accordion-01.bundle-acc>.item{
  border-left: 1px solid #d4d5d5;
  border-right: 1px solid #d4d5d5;
}
.c-accordion-01.bundle-acc>.item>.head{
  padding-left: 1em;
  position: relative;
}
.c-accordion-01.bundle-acc>.item>.head.opened{
  border-bottom: 1px solid #d4d5d5;
}
.c-accordion-01.bundle-acc>.item>.head:before{
  right: 10px;
}
.c-accordion-01.bundle-acc>.item>.head:after{
  right: 19px;
}
.c-accordion-01.bundle-acc:last-child{
  margin-bottom: 0;
}
.c-accordion-01.bundle-acc .item .head:before {
  content: none;
}
.c-accordion-01.bundle-acc .item .head:after {
  content: none;
}

.c-accordion-01.bundle-acc .item .head {
    padding: 17px 44px 13px 18px;
    background: url(/campaign/2024/20240201_yen_deposit/img/icon-chevron-down-black.png);
    background-repeat: no-repeat;
    background-size: auto 1.125em;
    background-position: right 1em center;
}

@media only screen and (max-width: 640px) {
  .c-accordion-01.bundle-acc .item .head {
    padding: 17px 44px 13px 10px;
    background-position: right 6px center;
  }
}

.c-accordion-01.bundle-acc .item .head.opened {
    background: url(/campaign/2024/20240201_yen_deposit/img/icon-chevron-up-black.png);
    background-repeat: no-repeat;
    background-size: auto 1.125em;
    background-position: right 1em center;
}

@media only screen and (max-width: 640px) {
  .c-accordion-01.bundle-acc .item .head.opened {
    background-position: right 6px center;
  }
}

.acc-closed img.img-responsive:hover{
  cursor: pointer;
}

/* ========== step-area ========== */
.step-area {
  border: solid 6px #d6e2ef;
  padding: 20px 15px;
  border-radius: 15px;
}
.step-area .c-anchorLinks-01 {
  margin: 0;
}
.step-area .c-anchorLinks-01 li {
  margin-bottom: 0;
}
.c-alertBlock-01.step-area-inner{
  border: none;
  border-radius: 20px;
  background-color: #d6e2ef;
}
.step-area.step-area-cpn02{
  border: solid 6px #d6e2ef;
  border-radius: 0;
}
@media screen and (max-width: 640px) {
  .step-area {
    border: solid 3px #d6e2ef;
    padding: 15px 10px;
    border-radius: 15px;
  }
  .step-area.step-area-cpn02 {
    border: solid 3px #d6e2ef;
    border-radius: 0;
  }
}

/* ========== section-readmore ========== */
.section-readmore{
  background-color: #fff;
}
.section-readmore .section-title {
  background-color: #3e4045;
  color: #fff;
  font-size: 1.875em;
  text-align: center;
  padding: 1em 0;
  margin-bottom: 1em;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .section-readmore .section-title {
    font-size: 1em;
  }
}
.section-readmore .section-title .em {
  font-size: 1.2em;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .section-readmore ul.readmore {
    padding: 0;
  }
}
.section-readmore ul.readmore{
padding: 0;
}
.section-readmore ul.readmore > li{
  list-style: none;
}
.section-readmore ul.readmore > li + li {
  margin-top: 1em;
}
.section-readmore .question{
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
}
.section-readmore .toggle-readmore.opened .answer{
  opacity: 1;
}
.section-readmore .text {
  padding: 15px 30px;
  font-size: 1em;
}
.section-readmore .text .em {
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .section-readmore .text {
    width: 90%;
  }
}
.section-readmore .question{
  position: relative;
  width: 60px;
  height: 60px;
  margin: 0 auto;
}
.section-readmore .question:before{
  content: "";
  position: absolute;
  top: 0;
  background: url(/campaign/2024/20240201_yen_deposit/img/btn_plus.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 60px;
  height: 60px;
}
@media only screen and (max-width: 640px){
  .section-readmore .question{
    width: 40px;
    height: 40px;
  }
  .section-readmore .question:before{
    width: 40px;
    height: 40px;
  }
}
.section-readmore .readmore.opened .question:before{
  background: url(/campaign/2024/20240201_yen_deposit/img/btn_minus.png);
  background-size: cover;
}
.section-readmore .toggle-readmore .answer-wrap {
  max-height: 130px;
  overflow: hidden;
  position: relative;
}
.section-readmore .toggle-readmore .answer-wrap:after{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 70%,rgba(255,255,255,0.7) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 70%,rgba(255,255,255,0.7) 100%);
  z-index: 2;
}
.section-readmore .toggle-readmore.opened .answer-wrap {
  display: block;
  max-height: 100%;
}
.section-readmore .toggle-readmore.opened .answer-wrap:after{
  display: none;
  background: -webkit-none;
  background: -webkit-none;
  background: -moz-none;
  background: -o-none;
  background: -ms-none;
  background: none;
}
.section-readmore .answer .text {
  color: #222;
  margin-bottom: 0;
}

/* ========== infoBlock-inner ========== */
.infoBlock-inner {
  background-color: #fff;
  padding: 1em;
}